@charset "utf-8";

/* ***** main layout ***** */
.main #header .h-left a{color:#fff;border-color:rgba(255,255,255,0.4);}
.main #header .h-right > a{color:#fff;}
.main #header .h-right .btn-menu{background-image:url('/care/images/common/ico_menu_on.png');}
.main #header .h-right .btn-srch{background-image:url('/care/images/common/ico_srch_on.png');}
.main #header .h-right .btn-srch:before{background:rgba(255,255,255,0.25);}
.main #header .logo a{background-image:url('/care/images/common/logo_on.png');}
.main #gnb .menu > li > a{color:#fff;}
.main #container{background:#fff;padding-top:0;}
.section{position:relative;}

/* ***** main content ***** */
.title-area{margin-bottom:35px;text-align:center;}
.title-area h3{margin-bottom:10px;font-family:'SchoolSafetyRecorder';font-weight:400;font-size:36px;color:#151515;line-height:1.3em;}
.title-area p{margin-bottom:10px;font-size:18px;color:#8d8d8d;line-height:1.4em;}

.swiper-wrapper a{overflow:hidden;}
.swiper-wrapper a img{transition-duration:0.3s;box-sizing:border-box;}
.swiper-wrapper a:hover img{transform:scale(1.05);}
.swiper-wrapper .swiper-button-disabled{opacity:0.5;}

#visualSlider li{height:1180px;box-sizing:border-box;}
#visualSlider li a{display:block;height:100%;}
#visualSlider li a{display:flex;justify-content:space-between;}
#visualSlider li .bg{position:absolute;left:0;right:0;top:0;bottom:-180px;overflow:hidden;}
#visualSlider li .bg > div{width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-size:cover;}
#visualSlider li.swiper-slide-active .bg > div{animation:mainBg 8s 0s both;}
#visualSlider li .txt-grp{position:absolute;top:50%;left:0;right:0;margin:-288px auto 0;width:1500px;text-align:center;box-sizing:border-box;}
#visualSlider li .txt-grp > .txt-wrap{display:block;overflow:hidden;vertical-align:top;}
#visualSlider li .txt-grp > .txt-wrap.txt1{margin-bottom:20px;}
#visualSlider li .txt-grp > .txt-wrap > span{display:block;font-weight:400;font-size:24px;color:#fff;line-height:1.3em;transform:translateY(50px);opacity:0;transition:transform 0.7s ease-in-out, opacity 0.7s ease-in-out;transition-delay:0.15s;}
#visualSlider li .txt-grp > .txt-wrap.txt1 > span{font-family:'SchoolSafetyRecorder';font-weight:400;font-size:46px;}
#visualSlider li a:hover img{transform:scale(1) !important;}
#visualSlider li.swiper-slide-active .txt-grp > .txt-wrap > strong,
#visualSlider li.swiper-slide-active .txt-grp > .txt-wrap > span{transform:translateY(0);opacity:1;}
#visualSlider > button{width:52px;height:52px;background-color:rgba(0,0,0,0.25);border-radius:50%;}
#visualSlider .swiper-button-prev{left:calc(50% - 750px);margin-top:-114px;background-image:url('/care/images/main/ico_visual_prev.png');background-size:12px auto;z-index:11;}
#visualSlider .swiper-button-next{right:calc(50% - 750px);margin-top:-114px;background-image:url('/care/images/main/ico_visual_next.png');background-size:12px auto;z-index:11;}
#visualSlider .swiper-pagination{position:absolute;top:50%;left:0;right:0;margin:-140px auto 0;}
#visualSlider .swiper-pagination-bullet{margin:0 8px;width:12px;height:12px;background:#fff;opacity:0.45;border-radius:50%;vertical-align:middle;}
#visualSlider .swiper-pagination-bullet-active{position:relative;margin:-4px 12px;width:6px;height:6px;opacity:1;}
#visualSlider .swiper-pagination-bullet-active:before{content:'';position:absolute;left:-8px;right:-8px;top:-8px;bottom:-8px;border:2px solid #fff;border-radius:50%;}

@keyframes mainBg{
	from{transform:scale(1.1);}
	to{transform:scale(1);}
}

.quick-list{position:absolute;left:0;right:0;top:677px;margin:0 auto;padding:0 145px;width:1500px;box-sizing:border-box;z-index:2;}
.quick-list > ul{display:flex;justify-content:center;}
.quick-list > ul > li{flex:1;position:relative;min-height:164px;text-align:center;background:#fefbac;transition-duration:0.2s;}
.quick-list > ul > li.item2{background:#fff073;}
.quick-list > ul > li.item3{background:#ffffff;}
.quick-list > ul > li.item4{background:#fcda4b;}
.quick-list > ul > li.item5{background:#ffe972;}
.quick-list > ul > li.item6{background:#fef481;}
.quick-list > ul > li a{display:block;padding:25px 0 10px;}
.quick-list > ul > li .title{display:flex;justify-content:center;align-items:center;padding:2px 10px 10px;min-height:45px;font-size:17px;color:#151515;line-height:1.3em;text-align:center;box-sizing:border-box;transition-duration:0.3s;}
.quick-list > ul > li i{display:block;margin:0 auto;}
.quick-list > ul > li i img{width:70px;}
.quick-list > ul > li:hover{transform:translateY(-10px);}

#btnScroll{display:block;position:absolute;left:calc(50% - 13px);bottom:38px;width:26px;text-align:center;z-index:2;animation:scrollDown 1s linear 1s infinite alternate;}
#btnScroll img{width:100%;}

@keyframes scrollDown{
	from{transform:translateY(0);}
	to{transform:translateY(10px);}
}

.section2{margin-top:-176px;padding:160px 0 190px;background:#fff;border-radius:150px 150px 0 0;z-index:11;}
.section2 .inner{display:flex;gap:70px;}
.section2 .left{width:760px;}
.section2 .right{flex-grow:1;}

#popupSlider{text-align:center;}
#popupSlider li a{display:block;height:450px;text-align:center;border-radius:25px;box-sizing:border-box;transition-duration:0.3s;}
#popupSlider li img{height:100%;}
#popupSlider .swiper-top{display:flex;align-items:center;margin-bottom:20px;}
#popupSlider .swiper-top h3{font-weight:700;font-size:24px;color:#151515;line-height:36px;}
#popupSlider .swiper-grp {display:flex;align-items:center;margin-left:auto;z-index:10;}
#popupSlider .swiper-pagination{display:inline-block;position:static;margin-right:10px;width:auto;font-weight:500;font-size:12px;color:#242424;}
#popupSlider .swiper-pagination span{margin:0 5px;font-size:17px;color:#333;}
#popupSlider .swiper-pagination .swiper-pagination-current{font-weight:700;color:#e34a14;}
#popupSlider .swiper-grp button{position:static;width:24px;height:24px;background-size:9px auto !important;border:none;transition-duration:0.3s;}
#popupSlider .swiper-button-prev{background:url('/care/images/main/ico_pop_prev.png') center no-repeat;}
#popupSlider .swiper-button-next{background:url('/care/images/main/ico_pop_next.png') center no-repeat;}
#popupSlider .swiper-auto{display:block;position:static;}
#popupSlider .swiper-auto button{background-size:9px auto !important;}
#popupSlider .swiper-auto .swiper-button-start{display:none;background:#fff url('/care/images/main/ico_pop_start.png') center no-repeat;}
#popupSlider .swiper-auto .swiper-button-stop{display:inline-block;background:#fff url('/care/images/main/ico_pop_stop.png') center no-repeat;}
#popupSlider.active .swiper-auto .swiper-button-start{display:inline-block;}
#popupSlider.active .swiper-auto .swiper-button-stop{display:none;}

.tab-content.board{position:relative;}
.board .tab-bar{display:flex;align-items:center;margin-bottom:5px;border-bottom:2px solid #fcda4b;}
.board .tab-bar li{display:block;background:#fff;border:1px solid #e0e0e0;border-bottom:none !important;border-radius:20px 20px 0 0;}
.board .tab-bar li a{display:flex;justify-content:center;align-items:center;padding:0 20px;min-width:170px;height:54px;font-size:20px;color:#8d8d8d;text-align:center;box-sizing:border-box;}
.board .tab-bar li.active{position:relative;background:#fcda4b;border-color:#fcda4b;}
.board .tab-bar li.active a{font-weight:600;color:#151515;}
.board .btn-more{position:absolute;right:0;top:0;display:block;width:34px;height:54px;text-indent:-9999px;background:url('/care/images/main/ico_more.png') no-repeat center / 18px auto;transition-duration:0.3s;overflow:hidden;}
.board .btn-more:hover{transform:rotate(180deg);}
.notice-list li{position:relative;padding-left:28px;}
.notice-list li:last-child{border-bottom:none;}
.notice-list li:before{display:block;content:'';position:absolute;left:12px;top:24px;width:4px;height:4px;background:#333;border-radius:50%;}
.notice-list li a{display:inline-block;position:relative;max-width:99.9%;color:#333;line-height:50px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;box-sizing:border-box;vertical-align:top;}
.notice-list li a:before{display:block;content:'';position:absolute;left:0;bottom:15px;width:0;height:7px;background:#fcda4b;transition-duration:0.3s;opacity:0.2;}
.notice-list li a:hover:before{width:100%;}
.notice-list li.first{display:flex;align-items:center;gap:30px;margin-bottom:25px;padding:30px 10px;border-bottom:1px solid #e0e0e0;}
.notice-list li.first:before,
.notice-list li.first a:before{display:none;}
.notice-list li.first a{display:block;display:-webkit-box;margin-bottom:15px;max-height:56px;line-height:28px;font-weight:500;font-size:20px;color:#333;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;overflow:hidden;}
.notice-list li.first a:hover{font-weight:600;}
.notice-list li.first i{display:block;flex-shrink:0;width:98px;height:98px;line-height:98px;text-align:center;background:#f3f3f3;border-radius:50%;}
.notice-list li.first i img{width:47px;}
.notice-list li.first .con{width:calc(100% - 128px);}
.notice-list li .date{font-weight:300;font-size:15px;color:#686868;}

.section3{padding:155px 0 185px;background:url('/care/images/main/bg_mainsection3.png') no-repeat center top / cover;border-radius:150px 150px 0 0;}
.edu-wrap{position:relative;}
#eduSlider{position:static;width:1500px;}
#eduSlider .swiper-slide{padding:20px 0;height:450px;transition-duration:0.3s;}
#eduSlider .swiper-slide a{display:flex;flex-direction:column;align-items:flex-start;height:100%;padding:45px 25px 50px;text-align:left;background-color:#fff;box-shadow:0 0 19px rgba(16,10,4,0.06);border:3px solid #fff;border-radius:15px;box-sizing:border-box;}
#eduSlider .swiper-slide .cate{display:block;padding:0 20px;width:130px;height:36px;line-height:36px;font-weight:500;font-size:17px;color:#fff;text-align:center;background:#549fce;border-radius:0 20px 20px 20px;box-sizing:border-box;}
#eduSlider .swiper-slide .cate.type1{background:#549fce;}
#eduSlider .swiper-slide .cate.type2{background:#6c72cc;}
#eduSlider .swiper-slide .cate.type3{background:#d07158;}
#eduSlider .swiper-slide .cate.type4{background:#b2a281;}

#eduSlider .swiper-slide .cate.type5{background:#8eb754;}
#eduSlider .swiper-slide .cate.type6{background:#cd50ab;}
#eduSlider .swiper-slide .cate.type7{background:#485790;}
#eduSlider .swiper-slide .cate.type8{background:#38975c;}
#eduSlider .swiper-slide .title{display:block;display:-webkit-box;margin:20px 0;max-width:99.9%;max-height:105px;line-height:35px;font-weight:500;font-size:22px;color:#333;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;white-space:normal;overflow:hidden;}
#eduSlider .swiper-slide .info{margin-top:auto;font-size:14px;}
#eduSlider .swiper-slide .info > li{display:flex;align-items:center;gap:10px;margin-bottom:4px;}
#eduSlider .swiper-slide .info > li em{display:inline-flex;align-items:center;padding:0 10px;height:28px;font-size:13px;color:#686868;background:#f3f3f3;border-radius:14px;box-sizing:border-box;}
#eduSlider > button{position:absolute;margin-top:-26px;width:52px;height:52px;text-indent:-9999px;z-index:11;border-radius:50%;box-shadow:8px 8px 18px rgba(16,10,4,0.09);transition-duration:0.3s;}
#eduSlider .swiper-button-prev{left:-26px;background:#fff url('/care/images/main/ico_edu_prev.png') no-repeat center;background-size:12px auto;}
#eduSlider .swiper-button-next{right:-26px;background:#fff url('/care/images/main/ico_edu_next.png') no-repeat center;background-size:12px auto;}
#eduSlider .swiper-slide:hover{transform:translateY(-8px);}
#eduSlider .swiper-slide:hover a{border-color:#fcda4b;}
#eduSlider > button:hover{box-shadow:8px 8px 18px rgba(16,10,4,0.2);}
#eduSlider .no-data{display:flex; height:100%; align-items:center; justify-content:center; background-color:#fff;border-radius:20px;}
#eduSlider .no-data .title{position:relative;text-align:left;margin:0;height:auto;max-height:inherit !important;overflow:visible;}
#eduSlider .no-data .title:before{display:block;content:''; width:57px;height:61px; margin-bottom:30px; background:url('/care/images/common/i_program.png') left top no-repeat;}
.edu-list .btn-cal{display:none;}

.modal-bg{display:flex;justify-content:center;align-items:center;position:fixed;left:0;right:0;top:0;bottom:0;text-align:center;background:rgba(0,0,0,0.52);z-index:101;}
.modal-wrap{position:relative;padding:0 15px;max-width:1720px;width:100%;box-sizing:border-box;}
.modal-wrap .swiper-container{position:static;margin:0 95px;}
.modal-wrap .swiper-pagination{display:inline-flex;align-items:center;position:static;margin:1px;padding:15px 36px;width:auto;font-weight:600;font-size:14px;color:#fff;letter-spacing:-0.25px;background:#e34a14;border-radius:10px;vertical-align:top;}
.modal-wrap .swiper-pagination span{margin:0 4px;font-size:26px;line-height:1em;}
.modal-wrap li > a{display:block;box-sizing:border-box;overflow:hidden;margin:0 auto;text-align:center;max-width:480px;border-radius:20px;}
.modal-wrap .swiper-container > button{position:absolute;margin-top:-80px;width:80px;height:80px;text-indent:-9999px;transition-duration:0.3s;}
.modal-wrap .swiper-button-prev{left:15px;background-image:url('/edu/images/main/ico_modal_prev.png');background-size:29px auto;}
.modal-wrap .swiper-button-next{right:15px;background-image:url('/edu/images/main/ico_modal_next.png');background-size:29px auto;}
.modal-wrap .swiper-button-next.swiper-button-disabled,
.modal-wrap .swiper-button-prev.swiper-button-disabled{opacity:0.3;}
#modalSlider2{max-width:1180px;}
#modalSlider2 .swiper-container > button,
#modalSlider1 .swiper-container > button{display:none;}
#modalSlider2 .modal-title,
#modalSlider1 .modal-title{justify-content:center;}
#modalSlider2 .swiper-grp,
#modalSlider1 .swiper-grp{display:none;}
.modal-btn{margin-top:30px;}
.modal-btn a{display:inline-block;margin:1px;padding:16px 60px 16px 36px;font-weight:400;letter-spacing:-0.25px;font-size:20px;color:#151515;background:#fff url('/edu/images/main/ico_modal_close.png') no-repeat right 34px center / 16px auto;border-radius:10px;box-sizing:border-box;}

/* ***** responsive ***** */
@media all and (max-width:1921px){
	#visualSlider li .txt-grp{margin-top:-310px;}
	#visualSlider .swiper-pagination{margin-top:-150px;}
	#visualSlider .swiper-button-prev,
	#visualSlider .swiper-button-next{margin-top:-124px}
	.quick-list{top:657px;}
	#btnScroll{top:875px;}
}